import cdsapi

c = cdsapi.Client()

c.retrieve(
    'reanalysis-era5-single-levels-monthly-means',
    {
        'format':'grib',
        'variable':'surface_pressure',
        'product_type':'members-monthly-means-of-daily-means',
        'year':'2000',
        'month':'01',
        'time':'00:00'
    },
    '../archives/reanalysis/33_reanalysis-era5-single-levels-monthly-means.grib')
